<div class="content_block" id="mainFrame">

    <div class="input_element_plate">
        <label>
            <input type="text" name="header" class="header_input_field" placeholder="Заголовок"/>
        </label>
    </div>
    <div class="input_element_plate">
        <label>
            <textarea class="post_text_input_field" name="text" placeholder="Текст публикации"></textarea>
        </label>
    </div>
    <drag-and-drop-image-form class="file_dnd_style" id="publication_preview" name='preview'
                              target="превью"></drag-and-drop-image-form>
    <drag-and-drop-image-form class="file_dnd_style" id="publication_photos" name="photos" multi="true"
                              target="файлы"></drag-and-drop-image-form>
    <div class="input_element_plate">
        <button type="submit" class="accent_button" id="submit_publication">Опубликовать</button>
    </div>
</div>